﻿.title {font-size: 15px; font-family: 'Helvetica'; font-weight:bold;text-align:left;}
table {font-size: 13px; color: #000000; font-family: 'Helvetica'; border-collapse:collapse;}    
td {padding: 2px 5px 0 5px; white-space:nowrap;text-align:right;}
.totals {text-align:right;}
.header {font-weight:bold; text-align:center; background-color:#FABF8F;}


.obc-icon-today {background-position:-385px -48px;}
.obc-icon-today:hover {background-position:-385px -72px;}
.obc-icon-title-sm {float:left;background-image:url('images/obc-sprite.png');background-repeat:no-repeat;display:inline-block;overflow:hidden;height:24px;width:24px;cursor:pointer;border: 0px #0000ff solid;}
.obc-icon-refresh{background-position:-144px -96px;}
.obc-icon-refresh:hover{background-position:-144px -120px;}
.obc-icon-title{
	float:left;
	background-image:url('images/obc-sprite.png');
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	height:24px;width:24px;
	cursor:pointer;
}
#red-box
{
    display: inline-block;
    width:75px;
    height:18px;
    background:#e79f97;
    border: 1px solid black;
}
#green-box
{
    display: inline-block;
    width:75px;
    height:18px;
    background:#9fd39f;
    border: 1px solid black;
}
.center {display:flex;align-items:center;border: 0px;}
.status {padding-left:15px;border:0px solid red;}

.prev {
    width: 16px;
    height: 16px;
    background: url("images/prev.png") no-repeat;
    display: inline-block;
	background-repeat:no-repeat;
	cursor:pointer;
	border: 0px #0000ff solid;
}
.prev:hover {
     background: url("images/prev-o.png") no-repeat;
}
.next {
    width: 16px;
    height: 16px;
    background: url("images/next.png") no-repeat;
    display: inline-block;
	background-repeat:no-repeat;
	cursor:pointer;
	border: 0px red solid;
}
.next:hover {
    background: url("images/next-o.png") no-repeat;
}
.spacer 
{
    margin-left:10px;}
    